{
  "_id": "nff3XieL5dvOZga9",
  "name": "Karten des Schummlers",
  "type": "loot",
  "img": "icons/sundries/gaming/playing-cards-grey.webp",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>In dieses wundersch&ouml;ne Spielkarten-Set ist der Zauber @Compendium[ds4.spells.BGnY1p1qZXwpzXFA]{Zeitstop}&nbsp;eingebettet.</p>",
    "quantity": 1,
    "price": 13031,
    "availability": "unset",
    "storageLocation": "-"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343351,
    "modifiedTime": 1688934431421,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!nff3XieL5dvOZga9"
}
